Subject: FW: Future meeting with ETS Solution Center
From: [email-masked]
To: [email-masked]
Date: Wed, 14 Nov 2001 16:01:21 -0800 (PST)

fyi.  Thanks. Lynn

 -----Original Message-----
From: 	Walden, Shirley  
Sent:	Tuesday, November 13, 2001 10:03 PM
To:	Blair, Lynn; Garcia, Ava
Cc:	Walden, Shirley
Subject:	Future meeting with ETS Solution Center

Lynn--
  Today during the team leader meeting you mentioned setting up a meeting with the Solution Center for next Tuesday. I realized
later that I was planning to comp next Tuesday because I am working this coming weekend. Possibly they might be short-staffed
next week with it being Thanksgiving week. Could we schedule with them for the Tuesday after Thanksgiving?

                                          Thanks-
                                                 Shirley